Group,Key,Context,Text,French,Italian,German,European Spanish,Polish,Ukrainian,Russian,Brazilian Portuguese,Korean,Simplified Chinese,Traditional Chinese,Japanese,Turkish
Init,Template,,,EUR,EUR,EUR,EUR,EUR,CYR,CYR,EUR,CJK,CJK,CJK,CJK,EUR
Init,NameSprite,,,,,,,,,,,labels/Korean.png,labels/Simplified-Chinese.png,labels/Traditional-Chinese.png,labels/Japanese.png,
Init,NameSpriteX,,,,,,,,,,,,,,,
Init,NameSpriteY,,,,,,,,,,,2,3,3,2,
Init,WideMenus,,0,1,1,1,1,1,1,1,1,1,1,1,1,1
Init,FontIsTTF,Indicates that FontPath points to a TTF/OTF vector font.,0,,,,,,,,,,,,,
Init,FontGlyphs,"[bitmap] If FontPath is set, these are the glyphs in the image, as per font_add_sprite.",,,,,,,,,,,,,,
Init,FontProp,"[bitmap] If above are set, indicates whether the font should be proportional (1) or monospace (0)",0,,,,,,,,,,,,,
Init,FontSpacing,"[bitmap] If above are set, indicates spacing (in pixels) between the characters.",1,,,,,,,,,,,,,
Init,FontSize,[vector] Font size to use,12,,,,,,,,,,,,,
Init,FontBold,[vector] Should the bold style be used?,0,,,,,,,,,,,,,
Init,FontItalic,[vector] Should the italic style be used?,0,,,,,,,,,,,,,
Init,FontAA,[vector] Should the font get anti-aliased?,0,,,,,,,,,,,,,
Init,FontDY,,0,,,,,,,,,,,,,
Init,FontDH,,0,,,,,,,,,,,,,
Init,BigFontPath,"The following are the same as above, but for the font used for menus/names/etc.:",,,,,,,,,,,,,,
Init,BigFontGlyphs,,,,,,,,,,,,,,,
Init,BigFontSpacing,,1,,,,,,,,,,,,,
Init,BigFontIsTTF,,0,,,,,,,,,,,,,
Init,BigFontSize,,24,,,,,,,,,,,,,
Init,BigFontBold,,0,,,,,,,,,,,,,
Init,BigFontItalic,,0,,,,,,,,,,,,,
Init,BigFontAA,,0,,,,,,,,,,,,,
Init,BigFontDY,,0,,,,,,,,,,,,,
Init,BigFontDH,,0,,,,,,,,,,,,,
Init,BigFontSubtitles,,0,,,,,,,,,,,,,
Init,ButtonFontPath,"Same deal, but for menu labels, which are at 2/3 size of BigFont (optional)",,,,,,,,,,,,,,
Init,ButtonFontGlyphs,,,,,,,,,,,,,,,
Init,ButtonFontSpacing,,1,,,,,,,,,,,,,
Init,ButtonFontIsTTF,,0,,,,,,,,,,,,,
Init,ButtonFontSize,,24,,,,,,,,,,,,,
Init,ButtonFontBold,,0,,,,,,,,,,,,,
Init,ButtonFontItalic,,0,,,,,,,,,,,,,
Init,ButtonFontAA,,0,,,,,,,,,,,,,
Init,ButtonFontDY,,0,,,,,,,,,,,,,
Init,ButtonFontDH,,0,,,,,,,,,,,,,
Init,ButtonFontSubtitles,,0,,,,,,,,,,,,,